<div class="lp-element lp-pom-box swiper-container" id="lp-pom-box-1422">
  <div id="lp-pom-box-1422-color-overlay"></div>
  <div class="lp-element lp-pom-box swiper-wrapper" id="lp-pom-box-1416">
    <div class="lp-element lp-pom-box swiper-slide" id="lp-pom-box-1401">
      <div
        class="lp-element lp-pom-text nlh"
        id="lp-pom-text-1398"
        style="height: auto">
        <h2>
          <span style="font-size: 28px"
            ><span
              style="
                font-family: Montserrat;
                font-weight: 400;
                font-style: normal;
              "
              ><span style="color: rgb(255, 255, 255)">Meet Linda</span></span
            ></span
          >
        </h2>
      </div>
      <div
        class="lp-element lp-pom-text nlh"
        id="lp-pom-text-1399"
        style="height: auto">
        <p>
          <span
            style="
              font-family: Montserrat;
              font-weight: 300;
              font-style: normal;
            "
            ><span style="color: rgb(255, 255, 255); font-size: 14px"
              >An 18-year Delta Dental of Rhode Island employee, who was born
              and raised in Cranston. Linda's favorite thing about being a
              customer service representative is, "when you finish a call and
              you know you truly helped someone. You can hear their smile right
              through the phone."</span
            ></span
          >
        </p>
      </div>
      <div class="lp-element lp-pom-image" id="lp-pom-image-1400">
        <div class="lp-pom-image-container" style="overflow: hidden">
          <img
            src="//image-service.unbounce.com/https%3A%2F%2Fapp.unbouncepreview.com%2Fpublish%2Fassets%2Faee7b3cb-86db-4067-8b61-23abe5181f2c%2F640914ce-delta-dental-linda-293_10p00go00000000000001o.jpg?w=900&amp;h=600&amp;q=60"
            alt="" />
        </div>
      </div>
    </div>
    <div class="lp-element lp-pom-box swiper-slide" id="lp-pom-box-1406">
      <div id="lp-pom-box-1406-color-overlay"></div>
      <div
        class="lp-element lp-pom-text nlh"
        id="lp-pom-text-1407"
        style="height: auto">
        <h2>
          <span style="font-size: 28px"
            ><span
              style="
                font-family: Montserrat;
                font-weight: 400;
                font-style: normal;
              "
              ><span style="color: rgb(255, 255, 255)">Meet Rhonda</span></span
            ></span
          >
        </h2>
      </div>
      <div
        class="lp-element lp-pom-text nlh"
        id="lp-pom-text-1408"
        style="height: auto">
        <p>
          <span
            style="
              font-family: Montserrat;
              font-weight: 300;
              font-style: normal;
            "
            ><span style="color: rgb(255, 255, 255); font-size: 14px"
              ><span
                style="
                  font-family: Montserrat;
                  font-weight: 300;
                  font-style: normal;
                "
                ><span style="color: rgb(255, 255, 255)"
                  >Her co-workers say she’s a director, a shoulder to cry on, a
                  therapist, and a positive role model, who is always
                  encouraging members of her team to be the best version of
                  themselves. Rhonda is a hands-on leader who does whatever it
                  takes to help everyone succeed.</span
                ></span
              ></span
            ></span
          >
        </p>
      </div>
      <div class="lp-element lp-pom-image" id="lp-pom-image-1409">
        <div class="lp-pom-image-container" style="overflow: hidden">
          <img
            src="//image-service.unbounce.com/https%3A%2F%2Fapp.unbouncepreview.com%2Fpublish%2Fassets%2F4d61bde8-26b9-461c-9f3e-43be4ae52cc8%2F2ee42556-delta-dental-ronda-084_10p00go00000000000001o.jpg?w=900&amp;h=600&amp;q=60"
            alt="" />
        </div>
      </div>
    </div>
    <div class="lp-element lp-pom-box swiper-slide" id="lp-pom-box-1411">
      <div id="lp-pom-box-1411-color-overlay"></div>
      <div
        class="lp-element lp-pom-text nlh"
        id="lp-pom-text-1412"
        style="height: auto">
        <h2>
          <span style="font-size: 28px"
            ><span
              style="
                font-family: Montserrat;
                font-weight: 400;
                font-style: normal;
              "
              ><span style="color: rgb(255, 255, 255)"
                ><span style="font-size: 28px; color: rgb(0, 0, 0)"
                  ><span style="font-family: Montserrat"
                    ><span style="font-weight: 400"
                      ><span style="font-family: Montserrat"
                        ><span style="font-weight: 500"
                          >Meet<span style="font-family: Montserrat"
                            ><span style="font-weight: 500"
                              >&nbsp;Diana</span
                            ></span
                          ></span
                        ></span
                      ></span
                    ></span
                  ></span
                ></span
              ></span
            ></span
          >
        </h2>
      </div>
      <div
        class="lp-element lp-pom-text nlh"
        id="lp-pom-text-1413"
        style="height: auto">
        <p style="line-height: 26px">
          <span style="color: rgb(0, 0, 0)"
            ><span
              style="
                font-family: Montserrat;
                font-weight: 400;
                font-style: normal;
              "
              >This mom of three has been with Delta Dental of RI for 14 years.
              Diana’s favorite thing about customer service is getting to meet
              people from all over the US, hearing some of their struggles,
              successes, heartaches and joyous moments, and making their day a
              little better.</span
            ></span
          >
        </p>
      </div>
      <div class="lp-element lp-pom-image" id="lp-pom-image-1414">
        <div class="lp-pom-image-container" style="overflow: hidden">
          <img
            src="//image-service.unbounce.com/https%3A%2F%2Fapp.unbouncepreview.com%2Fpublish%2Fassets%2Ff9565d54-2867-4165-ab9b-6728abde89ec%2F9a6054b6-delta-dental-diana-161_10p00go00000000000001o.jpg?w=900&amp;h=600&amp;q=60"
            alt="" />
        </div>
      </div>
    </div>
  </div>
</div>
